html, body, form
{
    height:100%;
}

body
{
    font-size: .9em;
    font-family: Verdana;
    background-color: #0767A9;
    padding-left:100px;
}
td
{
vertical-align:top;
}
table
{
    font-size: .9em;
    font-family: verdana;
}
#adPanel
{
#float:left; 
#position:relative;
    display:inline-block;
    width: 600px;
    height: 250px;
    overflow:hidden;
}
#adPanel div
{
    float:left;
}
.irishMap
{
    width: 380px;
    height: 600px;
}
#mapPanel
{
    display:inline-block;
    
}

#locationWrapper
{

    
}
#locationPanel
{
    background-color: white;
    width: 100px;
    padding: 5px;
    position: relative;
    left: -710px;
    top: -250px;
    display: inline-block;
    max-height:600px;
    overflow:auto;
}
#locationPanel > span
{
    display: block;
    height: 600px;
    overflow: auto;
}
#locationPanel a, #kensPanel a
{
    white-space: nowrap;
    overflow: hidden;
    margin-right: 0px;
    display: block;
}
#letterPanel
{

    display: inline;
    width:20px;
    float:left;
}
#letterPanel a
{
    background-color: #B7D20B;
    width: 20px;
    display: inline-block;
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
}
#letterPanel .selected
{
    background-color: Lightblue;
    color: #000000;
}
#categoryWrapper
{
    position:relative;
    float:left;
}
#categoryPanel
{
    display:none;
    position:absolute;
    top:-00px;
    left:0px;
    background-color: #B7D20B;
    width: 380px;
    height:600px;
    overflow:auto;

    z-index:1000;
}
#categoryPanel > span
{
    display: block;
    overflow: auto;
}
#categoryPanel a
{
    width:49%;
    display:inline-block;
    white-space:nowrap;
    overflow:hidden;
}
#categoryPanel a:hover
{
    background-color:yellow;
}

#businessPanel
{
    float: left;
    width: 60%;
    #height: 350px;
    overflow: auto;
    overflow-x: hidden;
    height:100%;
}
h1, h2, h3
{    color: #006600;
}
h1
{
    font-size: 1.40em;
}
h2
{
    font-size: 1.20em;
}
#maintable
{
    background-color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
    border-collapse: collapse;
    #height:650px;
    height:100%;
}



/************
header div
************/
#headerDiv
{
width: 1000px;
height:100px;
margin: auto;
background-color: white;
border-top-left-radius: 10px;
border-top-right-radius: 10px;



}
#headerDiv span
{
    font-size:24px;
    color:#ffffff;
    margin:20px;
    display:inline-block;
}
#home
{
float:left;
}
#signup{
float:right;
}

#loginPage input[type=text]
{
    width:149px;
}
input[type=password]
{
width:149px;
}
#loginPage fieldset
{
    width:47%;
    height:200px;
    margin:3px;
    float:left;
}
.loginTab
{
    background-color:#B7D20B;
    color:White;
    float:right;
    text-decoration:none;
    padding:3px;
}

.numeric{
text-align:right;
}
.datatable
{
    width: 100%;
    background-color: #D8EBDF;
        table-layout: fixed;
        border-collapse:collapse;
}
.datatable td
{
    overflow: hidden;
    white-space: nowrap;
    width: 20%;
    height: 20px;
    text-overflow: :ellipsis;
}
.datatable .altrow
{
    background-color: #ffffff;
}

#mainMenu
{
padding:0px;
margin:5px;
clear: both;    
}
#mainMenu li
{
    display: inline;
    list-style: none;
    background-color: #B7D20B;
    padding: 5px;
    margin-right: 2px;
}
#mainMenu a
{
    color: #ffffff;
    text-decoration: none;
}
a img
{
border:none;
}
.tableForm th
{
    width:150px;
    text-align:right;
}
.tableForm  input
{
width:300px;
}
.pageLinks
{border-bottom: solid 1px;
}
.pageLinks a
{
    display:inline-block;
    width:25px;
    background-color:#B7D20B;
    color:#ffffff;
    text-decoration:none;
    text-align:center;
    margin-right: 2px;
    border-radius:3px;
    border: solid 1px #fff;
    
}
.pageLinks a.current,.pageLinks a:hover
{
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    background-color: #D8EBDF;
    border-bottom-radius: 0px;
    color: black;
    border: solid 1px;
    border-bottom: 0px;
    position: relative;
    top: 2px;
}
